Alice iradukunda - 2024230421 - Issue #4468

3.5.026 -MIS- 2024230421
03/05/2026 12:17 PM - alice iradukunda

Status: Closed Start date: 03/05/2026

Priority: Low Due date: 03/15/2026

Assignee: alice iradukunda % Done: 100%

Category: Managerial part -Danica Djurisic - MIS — | Estimated time: 11.00 hours
2024

Target version: Version 1.0.0 Spent time: 2.00 hours

Description

answer to : Today's Date - MIS - Index Number". As a description, enter the answer to the following question "Can ticket systems
slow down the work and functionality of the entire company?" Why? How would you solve that problem."

History

#1 - 03/05/2026 12:21 PM - alice iradukunda
- % Done changed from 0 to 20
- Estimated time set to 2.00 h

#2 - 03/05/2026 12:21 PM - alice iradukunda
- % Done changed from 20 to 30
- Estimated time changed from 2.00 h to 3.00 h

#3 - 03/05/2026 12:21 PM - alice iradukunda
- % Done changed from 30 to 60
- Estimated time changed from 3.00 h to 5.00 h

#4 - 03/05/2026 12:22 PM - alice iradukunda
- % Done changed from 60 to 90
- Estimated time changed from 5.00 h to 9.00 h

#5 - 03/05/2026 12:22 PM - alice iradukunda
- % Done changed from 90 to 100
- Estimated time changed from 9.00 h to 11.00 h

#6 - 03/05/2026 12:30 PM - alice iradukunda

- Status changed from New to Closed
